RubyGems Navigation menu

Reverse dependencies for sensu-plugin-app-insights Latest version of the following gems require sensu-plugin-app-insights

Total downloads 1,868

For this version 859

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

APSL-2.0

Required Ruby Version: >= 2.1.0

Links: